.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-43531bd7-5e8e-e68d-8e63-6b4817f915b9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-43531bd7-5e8e-e68d-8e63-6b4817f915b9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cf4441a8-d35e-a216-62b9-858ece0458a4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cf4441a8-d35e-a216-62b9-858ece0458a4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c4dafb87-349d-b2e9-c121-a53974d63c01 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c4dafb87-349d-b2e9-c121-a53974d63c01) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a8b92410-f9fa-76d6-377e-f0289a4e4ae9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a8b92410-f9fa-76d6-377e-f0289a4e4ae9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5063c22a-dde0-5ead-2534-69ab4507fe13 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5063c22a-dde0-5ead-2534-69ab4507fe13) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d0a57021-003a-8b7c-d091-d2216f7a44ce {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d0a57021-003a-8b7c-d091-d2216f7a44ce) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9d74b322-e63d-e684-a4ac-d22cbd1b4757 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9d74b322-e63d-e684-a4ac-d22cbd1b4757) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c950f34b-d897-65c8-82cc-35ccf1bd7806 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c950f34b-d897-65c8-82cc-35ccf1bd7806) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: 0px !important;
}
